package com.ccwangluo.accelerator.ui.web

import android.os.Bundle
import android.os.PersistableBundle
import com.github.shadowsocks.http.HttpConfig
import com.xuexiang.xpage.base.XPageActivity
import com.xuexiang.xpage.core.PageOption

class BlankActivity : XPageActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        intent?.let {
            val url = it.getStringExtra(CommonWebViewFragment.WEBVIEW_URL_KEY)
            val params = Bundle()
            params.putString(CommonWebViewFragment.WEBVIEW_URL_KEY,url)
            PageOption.to(CommonWebViewFragment::class.java).setBundle(params).open(this)
        }
    }


}